[torqueusers] pbs_server gssapi

Andreas Davour davour at pdc.kth.se
Fri Jul 9 02:02:33 MDT 2010


On Wednesday 07 July 2010 14:16:10 Ekaterina Popova wrote:
> Andreas Davour <davour <at> pdc.kth.se> writes:
> > On Tuesday 06 July 2010 09:16:12 Ekaterina Popova wrote:
> > > Hi,
> > > Could you help me, please?
> > > I installed torque-2.5.0 with gssapi-branch. I can make qsub -I and
> > > qrun manually. But then I turn on maui, pbs_server crashes.
> > > Here is gdb output (I have not got any errors in pbs_server log):
> > > Starting program: /opt/pbs_tcl/sbin/pbs_server
> > > [Thread debugging using libthread_db enabled]
> >
> > [snip]
> >
> > Have you tried it with 2.4.8 as well? I have been working with getting
> > that one to run (with heimdal) and would be very interested in how it
> > works with maui. I had hoped to get maui working tomorrow, since I still
> > had problems compiling it when I left the office today.
> >
> > /andreas
> 
> Hello.
> Many thanks for your answer.
> I haven't tried it with 2.4.8. I don't know how to make it. I used usual
>  way for getting torque gssapi branch:
> mkdir /opt/torque_svn
> cd /opt/torque_svn
> git svn init svn://svn.clusterresources.com/torque/branches/gssapi
> git svn fetch
> The result is torque-2.5.0 with gssapi support. How to get torque-2.4.8
>  with gssapi support? I'would be very pleased if you explained me.

git svn!? You seem to be using more version control systems on one line than I 
use in a week. Does that work? Amazing.

I downloaded the 2.4.8 tar ball and after that put the svn check out from last 
week in that unpacked directory. Maybe that will give me 2.5.0 now. *shrug*

I did not have maui working, btw. My jobs never starts...

/andreas
-- 
Systems Engineer
PDC Center for High Performance Computing
CSC School of Computer Science and Communication
KTH Royal Institute of Technology
SE-100 44 Stockholm, Sweden
Phone: 087906658
"A satellite, an earring, and a dust bunny are what made America great!"


More information about the torqueusers mailing list